<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
	<app version="1">
		<name>WAD Manager</name>
		<coder>Waninkoko</coder>
		<version>1.4</version>
		<release_date>20090118030000</release_date>
		<short_description></short_description>
		<long_description></long_description>
	</app>